org.apache.cassandra.service

## Class GCInspector

- java.lang.Object
- - org.apache.cassandra.service.GCInspector

-     public class GCInspector
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static GCInspector` | `instance`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GCInspector()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `start()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### instance

          public static final GCInspector instance

  - ### Constructor Detail

    - #### GCInspector

          public GCInspector()

  - ### Method Detail

    - #### start

          public void start()

Copyright © 2014 The Apache Software Foundation